@font-face{font-family:'loew_next_arabic';src:url(../fonts/loew_next_arabic_medium-webfont.woff2) format("woff2"),url(../fonts/loew_next_arabic_medium-webfont.woff) format("woff");font-weight:400;font-style:normal}
@font-face{font-family:'avenir';src:url(../fonts/avenir_medium-webfont.woff2) format("woff2"),url(../fonts/avenir_medium-webfont.woff) format("woff");font-weight:400;font-style:normal}

.mt-1,.my-1{margin-top:.5rem!important}.mt-2,.my-2{margin-top:1rem!important}.mt-3,.my-3{margin-top:1.5rem!important}.mt-4,.my-4{margin-top:2rem!important}.mt-5,.my-5{margin-top:2.5rem!important}.mt-6,.my-6{margin-top:3rem!important}.mt-7,.my-7{margin-top:3.5rem!important}.mt-8,.my-8{margin-top:4rem!important}.mt-9,.my-9{margin-top:4.5rem!important}.mt-10,.my-10{margin-top:5rem!important}.mt-minus{margin-top:-5rem!important}.mb-1,.my-1{margin-bottom:.5rem!important}.mb-2,.my-2{margin-bottom:1rem!important}.mb-3,.my-3{margin-bottom:1.5rem!important}.mb-4,.my-4{margin-bottom:2rem!important}.mb-5,.my-5{margin-bottom:2.5rem!important}.mb-6,.my-6{margin-bottom:3rem!important}.mb-7,.my-7{margin-bottom:3.5rem!important}.mb-8,.my-8{margin-bottom:4rem!important}.mb-9,.my-9{margin-bottom:4.5rem!important}.mb-10,.my-10{margin-bottom:5rem!important}.mb-minus{margin-bottom:-5rem!important}.pt-1,.py-1{padding-top:.5rem!important}.pt-2,.py-2{padding-top:1rem!important}.pt-3,.py-3{padding-top:1.5rem!important}.pt-4,.py-4{padding-top:2rem!important}.pt-5,.py-5{padding-top:2.5rem!important}.pt-6,.py-6{padding-top:3rem!important}.pt-7,.py-7{padding-top:.5rem!important}.pt-8,.py-8{padding-top:4rem!important}.pt-9,.py-9{padding-top:4.5rem!important}.pt-10,.py-10{padding-top:5rem!important}.pt-12,.py-12{padding-top:6rem!important}.pt-14,.py-14{padding-top:7rem!important}.pt-17,.py-17{padding-top:8.5rem!important}.pt-18,.py-18{padding-top:9rem!important}.pt-19,.py-19{padding-top:9.5rem!important}.pt-20,.py-20{padding-top:10rem!important}.pt-lg-7,.py-lg-7{padding-top:3.5rem!important}.pb-1,.py-1{padding-bottom:.5rem!important}.pb-2,.py-2{padding-bottom:1rem!important}.pb-3,.py-3{padding-bottom:1.5rem!important}.pb-4,.py-4{padding-bottom:2rem!important}.pb-5,.py-5{padding-bottom:2.5rem!important}.pb-6,.py-6{padding-bottom:3rem!important}.pb-7,.py-7{padding-bottom:3.5rem!important}.pb-8,.py-8{padding-bottom:4rem!important}.pb-9,.py-9{padding-bottom:4.5rem!important}.pb-10,.py-10{padding-bottom:5rem!important}.pb-12,.py-12{padding-bottom:6rem!important}.pb-14,.py-14{padding-bottom:7rem!important}.pb-17,.py-17{padding-bottom:8.5rem!important}.pb-18,.py-18{padding-bottom:9rem!important}.pb-19,.py-19{padding-bottom:9.5rem!important}.pb-20,.my-20{padding-bottom:10rem!important}.pb-lg-7,.py-lg-7{padding-bottom:3.5rem!important}


.slick-dots{position:absolute;bottom:15px;display:block;width:100%;padding:0;list-style:none;text-align:center}
.slick-dots li{position:relative;display:inline-block;width:16px;height:16px;margin:0;padding:0;cursor:pointer}
.slick-dots li button{font-size:0;line-height:0;display:block;width:16px;height:16px;padding:5px;cursor:pointer;color:transparent;border:0;outline:none;background:transparent}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1}
.slick-dots li button:before{position:absolute;top:0;left:0;width:12px;height:12px;content:'';opacity:1;border-radius:50%;background:#ccc;border:1px solid #ccc}
.slick-dots li.slick-active button:before{opacity:1;background:#099e9d;border:1px solid #099e9d}


body{font-family: "loew_next_arabic", sans-serif; font-size: 14px; line-height: 1.5;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-weight:600;font-family:"loew_next_arabic",sans-serif;text-transform:capitalize;margin:0 0 1rem;color:#333369;line-height:1.22em}
a{color:#707070;transition:all ease-in-out .5s;cursor:pointer;text-decoration:none}
ul{margin:0;padding:0;list-style-type:none}
ul li{margin-bottom:0;line-height:1.5;color:#707070;position:relative;display:inline-block;padding:0}
img {max-width: 100%;}


.btn.btn-white:after{content:"";width:8px;height:8px;border-right:2px solid #fff;border-top:2px solid #fff;position:absolute;border-bottom:1px solid transparent;border-left:1px solid transparent;transform:rotate(45deg);top:17px;right:25px}


.container{max-width:100% !important; padding:0 150px;}
body > header{height:130px; background-color: #fff;position: relative; z-index: 1100;}
body > header, body > header *{transition: 0.5s all ease-in-out;}
body.home > header{height:auto; background-color: transparent;}
.header_menu{width:100%;top:0;background-color: transparent;z-index: 1000;}
.home .header_menu{position:absolute;}
.header_menu .navbar.navbar-default{border-radius:0;margin-bottom:0;background:transparent;border:none;width:100%;z-index:9}
.header_menu .navbar-brand img{width: 130px; height: auto;margin: 10px 0 0;}
.header_menu .nav li{}
.header_menu .nav li a{color:#fff;line-height: inherit; transition: all 150ms linear; border: none; font-weight: 500; font-size: 17px; padding:0px 20px; display: block; text-decoration: none;}
.header_menu .nav li:first-child a{padding-left: 0;}
.header_menu .nav li:last-child a{padding-right: 0;}
.header_menu .nav li a:hover,
.header_menu .nav li.active a{color: #aed44c; text-decoration: underline;}
.header_menu .navbar-toggler{position: relative; z-index: 10; border: none; color: #2D2E80; font-size: 40px;}
.home .header_menu .navbar-toggler{color: #fff;}
.header_menu .navItem.show + .navbar-toggler{color: #fff;}
.header_menu .navbar-toggler:focus{box-shadow: none;}
.header_menu .navbar-toggler i{}

header.sticky .header_menu{position:fixed;background-color: #fff;box-shadow: 0 0 15px #cccccc57;}
header.sticky .header_menu .navbar-brand img{width: 90px;margin: 0;}
header.sticky .header_menu .navbar-toggler{color: #2D2E80;}



.banner{background:url(../images/Hero-gl.jpg) center no-repeat; background-size: cover;margin-bottom: 6px;min-height: 750px; display: flex; height: 100%; align-items: center;}
.banner .banner-in{padding-top: 9rem ;}
.banner h1{line-height: 71px; font-size: 60px; color: #68C88D; }
.banner .grad h1{background: -webkit-linear-gradient(45deg, #68C88D, #3AC0B9, #0A78BF); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.banner h1 span{display: block;}
.banner h5{font-size: 18px; color: #fff; letter-spacing: 2px;padding:0 6px;}
.banner .coming-counter {}
.banner .coming-counter .counter-box {font-size: 17px; color: #fff; text-align: center; text-transform: uppercase; letter-spacing: 2px; padding-right: 50px;}
.banner .coming-counter .counter-box span {font-size: 45px; font-weight: 400; line-height: 1; letter-spacing: 5px;}
.nir-btn,
.nir-btn-black{position:relative;z-index:1;font-size:18px;text-align:center;padding:13px 40px;text-transform:capitalize;text-decoration:none;transition:all ease-in-out .5s;background:#2D2E80;color:#fff;display:inline-block;border-radius:80px;border:none;overflow:hidden;letter-spacing:1px;font-family: "Montserrat", sans-serif;}
.nir-btn:hover,
.nir-btn-black:hover{}
.nir-btn:before,
.nir-btn-black:before{position:absolute;left:0;width:0;height:100%;top:0;content:'';background:#82cd76;transition:all ease-in-out .5s;z-index:-1}
.nir-btn:hover:before,
.nir-btn-black:hover:before{width:100%;}



.inner-banner{background:url(../images/bg-about-banner.jpg) center no-repeat; background-size: cover; padding:4px 0;height: 260px;}
.inner-banner h2{font-size:25px; margin:40px 0px; text-transform: uppercase;}
.inner-banner h2 span{display:inline-block; padding-bottom:40px; border-bottom:1px solid #fff;background: -webkit-linear-gradient(45deg, #68C88D, #3AC0B9, #0A78BF); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.inner-banner p{color:#fff;font-size: 16px;}
.linear-grad-before{margin-top: 6px;position: relative;}
.linear-grad-before:before{content:""; position:absolute; left:0; right:0; top:0; height:513px; z-index: 1;background-image: linear-gradient(to right, #33D982 , #008ABF, #0079C0);}
.linear-grad-before.with-dotted:after{content: ''; background: url(../images/bg-dotted-big.png) top left no-repeat; background-size: contain; position: absolute; top:513px; left: 0; right: 0;height: 500px;z-index: 1;}
.linear-grad-before > div{position:relative; z-index: 10;}



.about-us-dv{padding:60px 0px;margin-bottom:120px;}
.about-us-dv .container{padding-right: 0px;}
.about-us-dv.linear-grad-before:before{height: 100%;}
.about-us-dv.linear-grad-before.with-dotted:after{top:100%;}
.about-us-dv h2{font-size: 25px; color: #fff; font-weight: 300; padding:1rem 0;}
.about-us-dv p{color:#fff;text-align:justify;}
.about-us-dv .btn.btn-white{background:transparent;border:1px solid #fff;border-radius:40px;color:#fff;padding:10px 30px;text-transform:uppercase;position:relative;min-width:200px;margin-top:2.5rem;}
.about-us-dv figure{height: calc(100% + 130px); border-radius: 50px 0px 0px 50px; margin: 0px 0px 0px 30px; overflow: hidden; position: absolute; top: 0px; width: calc(100% - 30px);}
.about-us-dv figure img{width:100%; height:100%; object-fit: cover;}



.themeDv{position: relative;z-index: 10;}
.themeDv h3{text-align:right;background:linear-gradient(to right,#30CFD0 80%,#330867 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;font-size:30px;margin-bottom: 30px;}
.themeDv .themeBox{background:#2d2e80;border-radius:20px 20px 0 0;padding:30px 22px 0}
.themeDv .themeBox .listBox{height:120px;background:#fff;border-radius:20px;display:flex;align-items:center;justify-content:center;background-image:url(../images/bg-item-doted.png);background-repeat:no-repeat;background-position:left top}
.themeDv .themeBox .listBox .icoDv{width:55px;height:55px; flex: 0 0 55px;background:#2d2e80;margin-right:15px;border-radius:50%}
.themeDv .themeBox .listBox h4{font-size:16px;width:240px;margin:0;color:#000}



.partnerBlock{padding: 4.9rem 0 6rem;}
.partnerBlock h2{font-size:30px; margin-bottom:0px; text-transform: uppercase; text-align: center;}
.partnerBlock h2 span{display:inline-block; padding-bottom:40px; border-bottom:1px solid #fff;background: -webkit-linear-gradient(45deg, #68C88D, #3AC0B9, #0A78BF); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.partnerBlock .logoRow{display: flex; justify-content:center; margin:0 0 0px;}
.partnerBlock .logoRow figure{margin: 0 0px 80px;}

@media (max-width: 767px) {
  .partnerBlock .logoRow{flex-wrap: wrap;}
  .partnerBlock .platinum-partners figure:nth-child(1) {padding-right: 84px;}
  .partnerBlock .knowledge-partners figure:nth-child(2) {padding-right: 84px;}
}


.venueDv{padding:60px 0px;margin-bottom:0px; position: relative;}
.venueDv:before{content:''; position:absolute; right: 0; left:0%; top:0; height: 100%; background: url(../images/venue-bg.png) center no-repeat; background-size: cover;}
.venueDv .container{padding: 0px;z-index: 10;position: relative;}
.venueDv figure{height: calc(100% + 50px); border-radius: 0px 40px 40px 0px; margin: 0px 30px 0px 0px; overflow: hidden; position: absolute; top: 0px; width: calc(100% - 20px);}
.venueDv figure img{width:100%; height:100%; object-fit: cover;}
.venueDv .trans-content-blue{padding: 45px 0px 45px 60px; margin:0px 0px 150px; background-color: #0b0c4b8c;}
.venueDv h2 {font-size: 25px; color: #fff; font-weight: 300;padding: 1rem 0;}
.venueDv .item{}
.venueDv .item img{margin-right: 15px;}
.venueDv .item p{color: #fff;}
.venueDv .dvdr {border-top: 1px solid #fff; padding-bottom: 42px; margin-right: 288px;}



footer {background: url(../images/footer-img.png) right top no-repeat #fff; background-size: 58%; max-width: 100vw; overflow: hidden;}
footer h3{color: #2D2E84; padding-bottom: 2px; font-size: 25px;}
footer a{color: #7B7C7C; font-weight: 400; font-size: 14px; word-break: break-all;}
footer a .bul{margin-right: 6px;}
footer .socialDv{}
footer .socialDv ul li + li{margin-left:6px;}
footer .socialDv figure{width: 40px;}
footer .socialDv figure img{max-width: 100%;}

.footer-copyright{background: #2D2E84;padding: 20px 0;}
.footer-logo{max-width: 76px;}
.footer-copyright p,
.footer-copyright a{color:#fff;}

#back-to-top{position:fixed;z-index:1000;bottom:96px;right:0;display:none}
#back-to-top a{display:block;width:184px;height:65px;background:#272767;position:relative;transition:all ease-in-out .5s;text-align:center;border-radius:50px 0 0 50px;color:#fff;padding:22px;font-size:14px}






@media (max-width: 1900px) {
    .banner h1{line-height: 125px; font-size: 100px;}
}

@media (max-width: 1400px) {
    .banner h1{line-height: 82px; font-size: 78px;}
}


@media (max-width: 1370px) {
    .header_menu .nav li a{padding: 0px 10px;font-size: 14px;}
    .themeDv .themeBox .listBox{padding-left: 10px;}
    footer .socialDv ul li{margin:0;}
}

@media (min-width: 1201px) {
    .header_menu .navItem{flex-basis: auto; flex-grow: unset; display: block;}
    .header_menu .nav{display: flex;flex-direction: row;}
    .home header.sticky .header_menu .nav li a,
    header .header_menu .nav li a{color:#707070}
    .home header .header_menu .nav li a{color: #fff;}
    .home header.sticky .header_menu .nav li a:hover,
    .home header.sticky .header_menu .nav li.active a,
    header .header_menu .nav li a:hover,
    header .header_menu .nav li.active a{color: #aed44c;}
    .footer-container{padding:0px 0px 0 150px;}
}

@media (max-width: 1200px) {
    .banner h1{line-height: 60px; font-size: 48px;}
    .header_menu .navItem{position: fixed; background-color: #000000d1; top: 0; left: 0; right: 0; height: 100%; justify-content: center;}
    .header_menu .navItem.show{display: flex;}
    .header_menu .navItem .nav{height: 100vh; justify-content: center;}
    .header_menu .nav li a{padding:10px 0px; font-size: 25px;text-align: center;}
    header.sticky .header_menu .navItem.show + .navbar-toggler{color: #fff;}

    .banner h1{line-height: 60px; font-size: 48px;}
}

@media (max-width: 992px) {
    .container{padding:0 20px;}
    .banner h5{text-align: center;}

    .about-us-dv .container{padding:0 20px;}
    .about-us-dv figure{position:relative;margin:40px -20px -60px;border-radius:0;width:auto;height:auto;}
    .themeDv .themeBox .listBox h4{font-size:24px;}

    .venueDv{padding: 0px;}
    .venueDv .container{padding:0 20px;}
    .venueDv figure{position:relative;margin:40px -20px -60px;border-radius:0;width:auto;height: 50vw;}
    .venueDv figure img{object-position: top;}
    .venueDv .trans-content-blue{background-color: #0b0c4b;margin:0px -20px;padding: 45px 0px;text-align: center;}
    .venueDv .item img{margin-bottom: 7px;}
    .venueDv .dvdr{padding-bottom: 40px; margin: 0 10%;}
    .venueDv figure{margin: 0px -20px}

    footer{background-position: right 50px; background-size: 724px; padding-top: 50px;}
}

@media (max-width: 767px) {

    .header_menu .navItem{background: #2d2e80; width: 300px; display: block; left: auto; right: -100%;padding-top: 90px;}
    .header_menu .navItem.show{right:0%; display: block;}
    .header_menu .navItem .nav{height:auto;}
    .header_menu .nav li a,.header_menu .nav li:first-child a{padding:10px 15px;margin:0;text-decoration:none;color:#B6B3C4!important;display:block;border-bottom:1px solid rgba(255,255,255,0.05);-o-transition:all .3s ease;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;font-weight:400;text-transform:uppercase;font-size:13px;text-align:left}
    header .header_menu .navItem.show + .navbar-toggler .fas:before{content: "\f00d";}

    .banner .banner-content{padding:0 10px;}
    .banner h1{line-height: 42px; font-size: 32px;}
    .banner .coming-counter .counter-box {font-size: 10px;}
    .banner .coming-counter .counter-box span {font-size: 50px;}

    a.nir-btn{font-size: 17px;}

    footer .socialDv figure{width: 55px;padding: 20px 30px;}
}

@media (max-width: 575px){
    .banner h1{line-height: 52px; font-size: 39px;}
    .header_menu .navbar-brand img{width:94px;}
    .header_menu .navbar-toggler{font-size: 20px;}
    .banner .coming-counter .counter-box {font-size: 12px;padding-right: 14px;}
    .banner .coming-counter .counter-box span {font-size:30px;}

    a.nir-btn{font-size: 14px;padding: 20px 20px;}

    .about-us-dv{text-align: center;}
    .about-us-dv h2{font-size: 30px;}
    .about-us-dv p{text-align: inherit;}

    .themeDv h3{font-size: 40px; text-align:center;background: linear-gradient(to right, #30CFD0 2%, #330867 100%);-webkit-background-clip: text; -webkit-text-fill-color: transparent;}
    .themeDv .themeBox .listBox{padding:0 10px;}
    .themeDv .themeBox .listBox h4{font-size:16px;}

    .venueDv .dvdr{padding-bottom: 25px;}

    #back-to-top{margin-top: -441px; float: right; position: unset;}

    footer .socialDv figure{padding: 0;width: 40px;}
    .footer-copyright{text-align: center;padding-top: 70px;}
    .footer-copyright .footer-links{margin: 20px 0;}
}